@charset   "Shift_JIS";
*{cursor:default;}
html{
	background:#fff;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#000;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#eee;
	overflow:auto;
	height:100%;
}
body{
	padding:10px 20px;
	font:65%/185% Verdana,osaka,sans-serif;
	color:#333;
}
#top{ background:#fff; }


#main{
	background : url(img/bg_line.gif) no-repeat 50% 0%;
	height:430px; width:830px; padding-top:80px;
	position:absolute; top:50%; left:50%;
	margin:-225px 0px 0px -400px;
}
#main_table{
	width:100%; height:280px; margin:auto;
	background : url(img/071108031.png) no-repeat 45px 50px;
}
#menu_td{
	height:200px;
	width:230px; text-align:right;}

#menu_td a:hover{
	text-decoration:none; color:#ffffff; background-color:#ffffff;}

#menu_ul{ text-align:left; width:50px; margin:auto 0px auto auto;}
#mtLink{text-align:right;
	height:20px; vertical-align:bottom;}

.txt{ padding:10px 20px; margin-bottom:30px; }

h2{
	margin:0px;
	font:bold 100%/20px verdana,osaka,sans-serif;
	color:#f06;
}
h3{
	margin:10px 0px 10px;
	font-weight:normal;
	font:100%/100% 'century gothic',osaka;
	color:#999;
}
ul{ margin:10px 0px; padding:0px; }
li{
	background : url(img/arrow.gif) no-repeat 0% 50%;
	list-style:none;
	padding-left:15px;
}

/*リンクページ*/
dl,dd,dt{ margin:0px; padding:0px; }

/*200*40用*/
.link-l{clear:both;padding:0px;margin-top:3px;margin-bottom:15px;}
.link-l dt{float:left; margin-right:10px;}


/*88*31用*/
.link-m{ clear:both; padding:0px; margin-top:3px; margin-bottom:15px; }
.link-m dt{ float:left; margin-right:10px; }


input,textarea,select,option{
	font:100%/150% sans-serif;
	border:1px solid #eee;
	background:transparent; color:#999;
}
option{color:#999;}

a{text-decoration:none;cursor:help;color:#f06;}
a:visited{color:#c69;}
a:hover{background:#f06;color:#fff;}
